/* Main tags */

body {
	background:#8b8b8b;
	color:#303030;
	margin:0;
	padding:0;
	text-align:center;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: medium;
}
a {color:#505050; font-weight:bold; text-decoration:none;}
a:hover {color:#808080; text-decoration:underline;}
p {
	line-height:1.5em;
	margin:0 0 50px;
	font-weight: bolder;
}

/* Main container */
#container {
	background:#f0f0f0 url(img/bodybg.jpg) repeat-x;
	color:#303030;
	margin:0;
	min-width:770px;
	padding:0;
	text-align:left;
	width:100%;
	vertical-align: top;
}

/* Header section */
#sitename {
	color:#000000;
	height:96px;
	text-align:left;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 100px;
	margin-left: 20px;
}
#sitename h1,#sitename h2 {
	font-weight:400;
	letter-spacing:2px;
	margin:0;
	padding:0;
}
#sitename h1 {
	font-size:15px;
	padding-top:6px;
	alignment-baseline: middle;
}
#sitename h2 {font-size:1.6em;}

/* Horizontal menu */
#mainmenu {
	float:left;
	margin-bottom:20px;
	margin-right:auto;
	width: auto;
	height: auto;
}
#mainmenu ul {font-size:20px; margin:0; padding:20;}
#mainmenu li {float:left; height:35px; list-style:none; margin:0; padding:0;}
#mainmenu a {border-right:1px solid #b0b0b0; color:#606060; display:block; font-size:0.7em; padding:11px 10px 10px; text-transform:uppercase;}
#mainmenu a:hover {background:#f0f0f0 url(img/menuhover.jpg) top left repeat-x; color:#505050; text-decoration:none;}
#mainmenu a.current {background:#f0f0f0 url(img/menuhover.jpg) top left repeat-x; color:#505050; text-decoration:none;}

/* Content wrap */
#wrap {
	clear:both;
	font-size:16px;
	padding:0;
}

/* Sidebars */
#leftside,#rightside {margin:0; padding:50 10px 10px; width:165px;}
#leftside {
	float:left;
	margin-right:1px;
	margin-left: 25px;
}
#rightside {
	float:right;
	margin-left:1px;
	margin-right: 25px;
}
#leftside h1,#rightside h1 {color:#505050; font-size:1.6em; font-weight:bold; letter-spacing:-1px; margin:0 0 12px;}
#leftside h2,#rightside h2 {font-size:1.1em; margin:0 0 20px;}
#leftside p,#rightside p {font-size:0.9em; line-height:1.4em; margin:0 0 16px 10px;}

.linklist {list-style:none; margin:0 0 16px 10px; padding:0;}
.linklist li {margin-bottom:0.7em;}

/* Sidebar menu */
.nav {background:#e8e9ea; border:1px solid #b0b0b0; color:#606060; display:block; margin-top:8px; padding:5px 4px 4px 10px; position:relative; text-transform:uppercase; width:140px;}
.nav:hover,.active {background:#f8f9fa; border:1px solid #909090; color:#303030; text-decoration:none;}
.sub {font-size:0.8em; letter-spacing:1px; margin:3px 0 2px 10px; padding:4px 2px 2px 8px; width:125px;}

/* Content */
#content,#contentalt {
	background-color:#fafcff;
	border:1px solid #909090;
	color:#2a2a2a;
	padding:20px 20px 100px;
}
#content {
	margin:0 200px;
}
#contentalt {margin:0 200px 0 20px;}
#content h1,#content h2,#contentalt h1,#contentalt h2 {background-color:inherit; color:#606060; font-size:1.8em; font-weight:bold; letter-spacing:-1px; margin:0 0 15px; padding:0;}
#content h2,#contentalt h2 {font-size:1.6em; margin-bottom:10px;}
#content img,#contentalt img {border:1px solid #b0b0b0; float:left; margin:5px 15px 6px; padding:5px;}

/* Footer */
#footer {background:#8b8b8b url(img/footerbg.jpg) top left repeat-x; clear:both; color:#d0d0d0; font-size:0.9em; font-weight:bold; margin:0; padding:20px 0; text-align:center; width:100%;}
#footer a {color:#d0d0d0; font-weight:bold;}

/* Various classes */
.thumbnail {background:#fafbfc; border:1px solid #b0b0b0; margin:0 0 10px 10px; padding:5px;}
.searchform {margin:0;}
.searchbox {background:#f0f0f0; border:1px solid #b0b0b0; margin:0 4px 0 0; width:100px;}
.searchbutton {background:#f0f0f0; border:1px solid #b0b0b0;}
.clearingdiv {clear:both; height:30px; width:1px;}
.hide {display:none;}
.intro {font-size:1.0em; font-weight:bold;}
.small {font-size:0.8em;}
.large {font-size:1.4em;}
.center {text-align:center;}
.right {text-align:right;}
